<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />
    <title>Document</title>
  </head>
  <body>
    <script>
      var a = prompt("Первое число: ", 0);
      b = prompt("Второе число: ", 0);
      a + b < 4 ? document.write("Мало!") : document.write("Много!");
    </script>
  </body>
</html>
